{
  "Authors": [
    {
      "Name": "gjq",
      "Email": "guojiaqi@kylinos.cn"
    }
  ],
  "Id": "org.ukui.systemTray",
  "Icon": "ukui-menu",
  "Name": "ukui-system-tray",
  "Name[zh_CN]": "系统托盘",
  "Tooltip": "system tray",
  "Tooltip[zh_CN]": "系统托盘",
  "Description": "system tray",
  "Description[zh_CN]": "系统托盘",
  "Version": "1.0",
  "Website": "https://ukui.org",
  "BugReport": "https://gitee.com/openkylin/ukui-panel/issues",
  "ShowIn": "Panel",

  "Contents": {
    "Main": "ui/main.qml",
    "I18n": "translations/ukui-system-tray"
  }
}
